O2Volts=O2
AFR=Air\ Fuel\ Ratio
TP=Throttle Position
egoCorrection=EGO\ cor1
warmup=Warmup\ cor
pulseWidth=PW
RPM=Engine\ RPM
Time=Device\ Time
MAP=Manifold Pressure
yAxisFuel=Engine Load
load=Engine Load
#coolantTemp=CLT
speedMPH=Speed
speedKPH=Speed
MPH=Speed
KPH=Speed
